@charset "utf-8";

/* 개인정보처리방침 */
.protext01 {background:url(/images/icon/icon_protext_01.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext02 {background:url(/images/icon/icon_protext_02.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext03 {background:url(/images/icon/icon_protext_03.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext04 {background:url(/images/icon/icon_protext_04.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext05 {background:url(/images/icon/icon_protext_05.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext06 {background:url(/images/icon/icon_protext_06.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext06_1 {background:url(/images/icon/icon_protext_06_1.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488}
.protext07 {background:url(/images/icon/icon_protext_07.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext08 {background:url(/images/icon/icon_protext_08.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext09 {background:url(/images/icon/icon_protext_09.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext10 {background:url(/images/icon/icon_protext_10.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext11 {background:url(/images/icon/icon_protext_11.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.protext12 {background:url(/images/icon/icon_protext_12.png) left 16px no-repeat;height:28px;padding:15px 0 10px 36px;font-weight:600;font-size:15px; line-height:43px; color:#0d4488;}
.vision_04 {border:1px solid #cccccc;margin-bottom:20px;}
.vision_04 ul {margin:30px 0 0 30px;}

.protext_t02{margin-right:10px;text-align:center;padding:68px 0 0 0;line-height:88px;font-size:12px;width:120px;height:100px;background:url(/images/icon/icon_protext_t2.png) top 8px left 18px no-repeat;float:left;}
.protext_t03{margin-right:10px;text-align:center;padding:68px 0 0 0;line-height:88px;font-size:12px;width:120px;height:100px;background:url(/images/icon/icon_protext_t3.png) top 8px left 18px no-repeat;float:left;}
.protext_t04{margin-right:10px;text-align:center;padding:68px 0 0 0;line-height:88px;font-size:12px;width:120px;height:100px;background:url(/images/icon/icon_protext_t4.png) top 8px left 18px no-repeat;float:left;}
.protext_t05{margin-right:10px;text-align:center;padding:68px 0 0 0;line-height:88px;font-size:12px;width:120px;height:100px;background:url(/images/icon/icon_protext_t5.png) top 8px left 18px no-repeat;float:left;}
.protext_t06{margin-right:10px;text-align:center;padding:68px 0 0 0;line-height:88px;font-size:12px;width:120px;height:100px;background:url(/images/icon/icon_protext_t6.png) top 8px left 18px no-repeat;float:left;}


.label_table { margin-left: auto; margin-right: auto; width: 80%; border:1px solid #cec9c9; text-align: center; }
.label_table th,
.label_table td { padding: 10px 0 10px 0; vertical-align: middle; line-height: 16px; }
.label_table th { background: #eee; }

.label_main_img_01{ width: 100px; float: center; padding: 0 0 0 0; }
.label_main_cap_01{ float: center; font-size: 12px; font-weight: 600; }
.label_main_sub_01{ text-align: left; float: left; font-size: 17px; line-height: 25px; font-weight: 600; color: #1b62b9; padding: 10px 10px 0 0; }
.label_main_con_01{ text-align: left; font-size: 13px; color: #626264; padding: 0 0 0 30px; }

.label_main_img_02{ width: 100px; float: center; padding: 0 0 0 0; }
.label_main_cap_02{ float: center; font-size: 12px; font-weight: 600; }
.label_main_sub_02{ text-align: left; float: left; font-size: 17px; line-height: 25px; font-weight: 600; color: #1b62b9; padding: 10px 10px 0 0; }
.label_main_con_02{ text-align: left; font-size: 13px; color: #626264; padding: 0 0 0 30px; }

.label_main_img_03{ width: 100px; float: center; padding: 0 0 0 0; }
.label_main_cap_03{ float: center; font-size: 12px; font-weight: 600; }
.label_main_sub_03{ text-align: left; float: left; font-size: 17px; line-height: 25px; font-weight: 600; color: #1b62b9; padding: 10px 10px 0 0; }
.label_main_con_03{ text-align: left; font-size: 13px; color: #626264; padding: 0 0 0 30px; }

.label_main_img_04{ width: 100px; float: center; padding: 0 0 0 0; }
.label_main_cap_04{ float: center; font-size: 12px; font-weight: 600; }
.label_main_sub_04{ text-align: left; float: left; font-size: 17px; line-height: 25px; font-weight: 600; color: #1b62b9; padding: 10px 10px 0 0; }
.label_main_con_04{ text-align: left; font-size: 13px; color: #626264; padding: 0 0 0 30px; }

.label_main_img_05{ width: 100px; float: center; padding: 0 0 0 0; }
.label_main_cap_05{ float: center; font-size: 12px; font-weight: 600; }
.label_main_sub_05{ text-align: left; float: left; font-size: 17px; line-height: 25px; font-weight: 600; color: #1b62b9; padding: 10px 10px 0 0; }
.label_main_con_05{ text-align: left; font-size: 13px; color: #626264; padding: 0 0 0 30px; }

.label_main_img_06{ width: 100px; float: center; padding: 0 0 0 0; }
.label_main_cap_06{ float: center; font-size: 12px; font-weight: 600; }
.label_main_sub_06{ text-align: left; float: left; font-size: 17px; line-height: 25px; font-weight: 600; color: #1b62b9; padding: 10px 10px 0 0; }
.label_main_con_06{ text-align: left; font-size: 13px; color: #626264; padding: 0 0 0 30px; }


.label_small_img_01{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_01{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_02{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_02{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_03{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_03{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_04{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_04{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_05{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_05{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_06{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_06{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_07{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_07{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_08{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_08{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_09{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_09{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_10{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_10{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_11{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_11{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_12{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_12{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_13{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_13{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_14{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_14{ float: center; text-align: left; padding: 0 0 0 45px; }

.label_small_img_15{ width: 40px; float: left; padding: 13px 0 0 0; }
.label_small_sub_15{ float: center; text-align: left; padding: 0 0 0 45px; }